MPTSCSIH_INFO_SCSIIO(9)

NAME
mptscsih_info_scsiio - debug print info on reply frame

SYNOPSIS

void mptscsih_info_scsiio(MPT_ADAPTER * ioc, struct scsi_cmnd * sc, SCSIIOReply_t * pScsiReply);

ARGUMENTS

ioc
    Pointer to MPT_ADAPTER structure

sc
    original scsi cmnd pointer

pScsiReply
    Pointer to MPT reply frame

DESCRIPTION

MPT_DEBUG_REPLY needs to be enabled to obtain this info

Refer to lsi/mpi.h.

COPYRIGHT